data_definitions_import_definitions: 'Import Definitions'
data_definitions_export_definitions: 'Export Definitions'
data_definitions_provider: 'Provider'
data_definitions_provider_settings: 'Provider Settings'
data_definitions_loader: 'Loader'
data_definitions_csv_example: 'CSV Example'
data_definitions_csv_enclosure: 'Enclosure'
data_definitions_csv_escape: 'Escape'
data_definitions_csv_delimiter: 'Delimiter'
data_definitions_excel_headers: 'Excel headers'
data_definitions_excel_file: 'Excel example file'
data_definitions_cleaner: 'Cleaner'
data_definitions_fetcher: 'Fetcher'
data_definitions_mapping_settings: 'Mapping'
data_definitions_toColumn: 'To Column'
data_definitions_fromColumn: 'From Column'
data_definitions_primaryIdentifier: 'Primary'
data_definitions_config: 'Config'
data_definitions_interpreters: 'Interpreter'
data_definitions_reverse_interpreters: 'Reverse Interpreter'
data_definitions_setters: 'Setter'
data_definitions_getters: 'Getter'
data_definitions_sql_host: 'Host'
data_definitions_sql_username: 'Username'
data_definitions_sql_password: 'Password'
data_definitions_sql_database: 'Database'
data_definitions_sql_port: 'Port'
data_definitions_sql_adapter: 'Adapter'
data_definitions_sql_query: 'Query'
data_definitions_json_example: 'Json Example'
data_definitions_xml_xpath: 'XPath'
data_definitions_xml_exampleXPath: 'Example XPath'
data_definitions_xml_file: 'Example File'
data_definitions_data_object_headers: 'Example Data'
data_definitions_xml_xslt_path: 'XSLT post-export processing file path'
data_definitions_keys: 'Keys (FROM:TO,FROM:TO)'
data_definitions_setter_settings: 'Setter Settings'
data_definitions_getter_settings: 'Getter Settings'
data_definitions_interpreter_settings: 'Interpreter Settings'
data_definitions_reverse_interpreter_settings: 'Reverse Interpreter Settings'
data_definitions_relocate_existing_objects: 'Relocate existing Objects'
data_definitions_rename_existing_objects: 'Rename existing Objects'
data_definitions_filter: 'Filter'
data_definitions_runner: 'Runner'
data_definitions_create_version: 'Create new Version on every Run'
data_definitions_stop_on_exception: 'Stop on Exception'
data_definitions_enable_inheritance: 'Enable Inheritance'
data_definitions_installed: 'ImportDefinitions has been installed'
data_definitions_uninstalled: 'ImportDefinitions has been uninstalled'
data_definitions_success_document: 'Success Notification Document'
data_definitions_failure_document: 'Failure Notification Document'
data_definitions_definition: 'Definition'
data_definitions_skip_new_objects: 'Skip New Objects'
data_definitions_skip_existing_objects: 'Skip Existing Objects'
data_definitions_csv_headers: 'CSV Headers'
data_definitions_csv_headers_description: 'If your CSV does not have any headers, put them here, and ImportDefinitions will always map your data this way'
data_definitions_import_definition: 'Import Definition'
data_definitions_export_definition: 'Export Definition'
data_definitions_omit_mandatory_check: 'Omit mandatory check'
data_definitions_interpreter_coreshop_is_float: 'Is Float Value'
data_definitions_interpreter_asset_url_deduplicate_by_url: 'Deduplicate by URL'
data_definitions_interpreter_expression: 'Expression'
data_definitions_interpreter_object_resolver_field: 'Match by field'
data_definitions_interpreter_object_resolver_match_unpublished: 'Match unpublished'
data_definitions_asset_save_path: 'Asset save path'
data_definitions_interpreter_mapping_from: 'From'
data_definitions_interpreter_mapping_to: 'To'
data_definitions_interpreter_mapping_null_when_not_found: 'Null when not found'
data_definitions_force_load_object: 'Force Load Object'
data_definitions_artifact_information: 'Artifact Generation'
data_definitions_artifact_create: 'Create Artifact'
data_definitions_artifact_path: 'Artifact Path'
data_definitions_artifact_name: 'Artifact Name'
data_definitions_interpreter_object_resolver_create_missing: 'Create new object if not found'
data_definitions_interpreter_object_resolver_object_path: 'Parent path for created objects'
data_definitions_interpreter_object_resolver_create_published: 'Publish new object'
data_definitions_interpreter_definition_single: 'Single Entry only'
data_definitions_interpreter_conditional_condition: 'Condition Expression'
data_definitions_interpreter_conditional_true: 'True Interpreter'
data_definitions_interpreter_conditional_false: 'False Interpreter'
data_definitions_fetcher_settings: 'Fetcher Settings'
data_definitions_fetcher_objects_unpublished: 'Fetch unpublished'
data_definitions_interpreter_template: 'Template'
data_definitions_duplicate_definition: 'Duplicate'
data_definitions_automap: 'Auto Map'
data_definitions_automap_exact: 'Exact'
data_definitions_automap_fuzzy: 'Fuzzy'
data_definitions_invalid_mapping: 'Invalid mapping!'
data_definitions_import_rules: 'Import Rules'
data_definitions_persister: 'Persister'
